




    body{
    	    	    	font-family: 'Oswald', sans-serif;
    	    	    	    	    }
    









.content{
	margin-top: 0;
}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 256px;
        }



























	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #ff6633; 			background-color: #ff6633; 	}


.google_map{
	height: 750px;
}


















	.vertical_menu_area{
		text-align:left;
	}














